@charset "utf-8";
/* CSS Document */

/*------------------------------------------------

CSS STRUCTURE:

1. HOME PAGE
	1.1 Global Reset 
	1.2 General Styles
	1.3 Headers
	1.4 table
	1.5 Header
	1.6 Navigation
	1.7 Footer
	1.8 Common Elements
	1.9 Manu Color Coding
	2.0	Opinion Widget
2. TRE0	OpiniNDING DISCUSSIONS WIDGET
*/

/*----------------------------------------------*/
			/* 1.1 Global Reset */
/*----------------------------------------------*/

body, html  { height: 100%; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	
}
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }/* remember to define focus styles! */
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }/* tables still need 'cellspacing="0"' in the markup */

/*---------------------END 1.1------------------*/

/*----------------------------------------------*/
				/* 1.2 General Styles */
/*----------------------------------------------*/
body {
	font-family:verdana, Arial, sans-serif;
	color:#000000;
	font-size: 12px;
	}

/* Floating & Alignment */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto}

.align_left { float: left; }
.align_right { float: right; }
	
.text-right { text-align:right; }
.text-left { text-align:left; }
.text-center { text-align:center; }


/*text colour*/
.text-white {
	 color:#ffffff}
.text-black {
	 color:#222222}
.text-blue {
	 color:#0072bc}


/* Clear Floats */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.claer{
    clear: both;
}
.clearfix:before,
.clearfix:after {
	content: "\0020";
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1; /*The following zoom:1 rule is specifically for IE6 + IE7.*/
}

* html .clearfix {
	height: 1%;}

.clearfix {
	display: block;}
	
.fix{
	clear: both;
	height: 1px;
	margin: -1px 0 0;
	overflow: hidden;}

html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear {
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;}

p{ color: #000000;}

a { color: #0072bc; }
a:link		{text-decoration: none;}	/* unvisited link */
a:visited 	{text-decoration: none;}	/* visited link */
a:hover		{color: #3a3a3a; text-decoration: none;}	/* mouse over link */
a:active 	{}	/* selected link */
a.img		{border:none;}

.meta		{}	/* date, authore etc */
.news_heading{color: #0072BC; font-family: Arial,Helvetica,sans-serif; font-size: 28px; font-weight: bold;}
/*---------------------END 1.2------------------*/


/*----------------------------------------------*/
				/* 1.3 Headers */
/*----------------------------------------------*/
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	line-height:1.2em }
	
	h1{ font-size:26px;}	
	h2{	font-size:18px;}
	h3{	font-size:16px;}
	h4{	font-size:14px;}
	h5{	font-size:12px;}
	h6{	font-size:10px;}
	
	h1, h2, h3, h4, h5, h6{}	
		h1 span, h2 span, h3 span ,h4 span, h5 span { color:#0a388c }
/*---------------------END 1.3------------------*/



/*----------------------------------------------*/
					/* 1.4 Tables */
/*----------------------------------------------*/
table,td,th { vertical-align:middle; text-align:center; }
th{ padding:5px; font-size:14px; letter-spacing:1px;}
td{ font-size:13px; padding:5px; }
/*---------------------END 1.4------------------*/


/*----------------------------------------------*/
				/* 1.5 Header*/
/*----------------------------------------------*/

.header_top{
    height: 25px; 
    min-width: 409px;
    width: 409px; 
    color: #fff; 
    padding: 2px; 
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px; 
    background-color:#393939;
    display: inline-block;
    /*float: right;*/
    margin-left: 58.5%;
}
        .header_top .other_clients{            
            display: inline-block;
            float: left;
            margin-right: 5px;
            margin-left: 5px;
            padding-bottom: 7px;           
            padding-top: 8px;
            font-family: Arial, Georgia, sans-serif;
            font-size: 10px;            
        }
        .header_top .other_clients>span{
             
              padding-right: 5px;
              cursor: pointer;
			  text-transform: uppercase;
			  height: 20px;
        } 
		.other_clients_list .connect_with_us_container .inner_box .subscribe_text
		{
			height: 20px; 
			border: 1px solid #c5c5c5;
			float: left;
			direction: ltr;
			font-family:Arial, Helvetica, sans-serif;
			margin-left:5px;
			width: 72%;
		}
		.other_clients_list .connect_with_us_container .inner_box .subscribe_submit
		{
			height: 20px; 
			width: 65px;
			background: url(../../images/client/subscribe_button.png) no-repeat;
			float: left;
			border: none;
			color: #fff;
			font-family:Arial, Helvetica, sans-serif;
			font-size: 12px;	
			margin-left: 5px;
			cursor: pointer;
		}
		.other_clients_list .connect_with_us_container
		{
			width: 100%;
			padding: 0px;
		}
		.other_clients_list .connect_with_us_container .inner_box .social_icons
		{
			width: 92%;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			background: #fff;
			padding: 5px;
			display: inline-block;
		}
		.other_clients_list .connect_with_us_container .inner_box .social_icons .social_icon{
			float: left;
			margin-left: 5px;
			text-align: center;
			
			padding: 0px;
			width: 50px;
		}
		.other_clients_list .connect_with_us_container .inner_box .social_icons .social_icon .text{
			color: #000;
			font-size: 9px;
			width: 100%;
			text-align: center;
				
		}
		.other_clients_list .connect_with_us_container .inner_box a{
			color: #000;
		}
		.other_clients_list .connect_with_us_container .inner_box
		{
			width: 100%;
			margin: auto;
		}
		.app_icons{
			background: #464646;
			width: 100%;
			height: 60px;
			border-bottom-right-radius: 10px;
			border-bottom-left-radius: 10px;
			-webkit-border-bottom-right-radius: 10px;
			-moz-border-bottom-left-radius: 10px;
			-webkit-border-bottom-right-radius: 10px;
			-moz-border-bottom-left-radius: 10px;
			
		}
        .header_top .other_clients_list{
            display: none;
            background-color: #393939;  
            z-index: 9999;
            width: 109%;
            margin-left: -7px;
        }
        .header_top .other_clients_list {border-radius: 0 0 5px 5px;}
        .header_top .other_clients_list li{padding: 5px; padding-top: 10px; z-index: 9999;}
        .header_top .other_clients_list li a{z-index: 9999;
            font-family: Arial, Georgia, sans-serif;
            font-size: 8px;
            margin-right: 5px;
            margin-left: 5px;
            padding-bottom: 7px;           
            padding-top: 5px;
            color: #fff;
        }
        .header_top .other_clients_list li a:hover{text-decoration: underline;}
        .header_top .other_clients:hover #social_widget_box_header{
            display: block!important;
			top: 21px!important;
        }
        
		.header_top .other_clients_list li a:hover{text-decoration: underline;}
        .header_top .other_clients:hover .other_clients_list{
            display: block;
        }
        
        
		.header_top img{ padding-right: 2px; }
		.header_top ul{}
		.header_top ul li{}
		.header_top ul li img{}
        
        .social_widgets{
            height: 100%;
            margin-left: 0px;
            margin-top: 2px;
        }
        .social_widgets .follow_us{            
            font-family:  Arial, Georgia, sans-serif;
            font-size: 10px;
/*            margin-top: 10px;*/
            display: inline-block;
            margin-right: 2px;
            margin-left: 5px;
			position: relative;
			bottom: 5px;
        }
        
        .header_top .header_search{
            float: left;
            display:inline-block;
            height: 15px;
			margin-left: -8px;
        }

    .header_top .header_search input{
        width:150px;
        background :url(../../images/client/icons/search-icon.png) no-repeat; background-position:right; margin-right:3px;
        height: 14px;
        margin-right: 5px;
        padding-left: 3px;
        background-color: #fff;
        }
        
        
#header{ margin-top: 15px;}
#header .header_logo{ width: 260px; margin-top: 20px;}
	#header .header_logo img{ margin-left: 2px;}
	#header .header_logo span{font-size: 16px; float: right;}
	
#header .header_add{	 width: 730px; }



#header .seprator{
	color: #3a3a3a;
	margin-left: 10px;
	margin-right: 10px;
}
#header .header_archives{
	height:16px;
	color: #0072bc;
	font-size: 12px;
	font-weight: bold;
}
#header .header_archives a{
	text-decoration: none;
}
#header .header_archives a:hover{
	color: #3a3a3a;
	cursor: pointer;
}

/*---------------------END 1.5------------------*/


/*----------------------------------------------*/
				/* 1.6 Navigation */
/*----------------------------------------------*/
.classifies_color a{
    color: #f7941d !important;
}

.top_header_nav_div{
        width: 100%;
    }
    .top_header_nav_div .cat_list_wrapper{
        float: left;
        margin-top: 10px;
        margin-bottom: 10px;
        padding-right: 20px;
        display: inline-block;
        background-color: #000;
        width: 8%;
    }
    .top_header_nav_div .cat_list_wrapper:hover{
        background-color: #3a3a3a;
    }
    /*.top_header_nav_div .cat_list_wrapper a:hover{text-decoration: underline;}*/
	#header #top_header_nav_div .cat_list_wrapper a:hover{text-decoration: underline;}
    .cat_list_wrapper>a{
        font-family:Helvetica, Arial, sans-serif;
        font-size:16px;
        color:#fff;
        display:inline;
        float:left;
        display:inline;
        position:relative;
        z-index: 9999;
        padding-left: 20px;
        padding-right: 12px;
        padding: 8px 17px;
        font-weight:normal;
        margin-left: 13px;
    }
    .cat_list_wrapper .cat_news_div_wrapper{
        position:relative;
        z-index: -999;
        display: none;
    }
   .cat_list_wrapper:hover .cat_news_div_wrapper{
        z-index: 999;
        position:absolute;
        display: inline-block;
    }
    
    
    .cat_list_wrapper .cat_news_div_wrapper .cat_news_div_left{
        position:relative;
        z-index:999;
        background-color: #000;
        /*margin-bottom: 10px;*/
        width: 100px;
    }
    .cat_list_wrapper .cat_news_div_wrapper .cat_news_div_left ul{
        list-style:none;
        float:left;
        position:relative;
        z-index:999;
        background-color: #3a3a3a;
        margin-bottom: 10px;
        padding-left: 10px;
    }
    .cat_list_wrapper .cat_news_div_wrapper .cat_news_div_left ul li{
        font-family:Helvetica, Arial, sans-serif;
        font-size:16px;
        font-weight:normal;
        color:#1f1a17;
        display:inline;
        float:left;
        display:inline;
        /*height:32px;*/
        float:left;
        list-style:none;
        margin-left:0px;
        position:relative;
        z-index: 999;
        padding-left: 20px;
        padding-right: 12px;
        padding-top: 10px;
        padding-bottom: 10px;
        
    }
    
    
    .cat_list_wrapper .cat_news_div_wrapper .cat_news_div_left a{color: #fff;}
    .cat_list_wrapper .cat_news_div_wrapper .cat_news_div_left a:hover{text-decoration: underline;}

    .cat_list_wrapper .cat_news_div_wrapper .cat_news_div_right {
        background-color: #fff;
        min-width: 780px;
        height: 321px;
        border: 1px solid #f2f2f2;
    }

#nav{
    float: left;
	list-style:none;
	float:left;
	width:90%;
	position:relative;
	z-index:999;
	background-color: #000;
    margin-top: 10px;
	margin-bottom: 10px;
}

#nav li{
    font-family:Helvetica, Arial, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#1f1a17;
	display:inline;
	float:left;
	display:inline;
	height:32px;
	float:left;
	list-style:none;
	margin-left:0px;
	position:relative;
	z-index: 999;
    padding-left: 20px;
    padding-right: 12px;
}
#nav a{
	display:block;
	text-decoration:none; 
	color:#fff; 
	padding: 8px 17px;
	font-size: 16px;
	font-weight:normal;
}

#nav li:hover {	
	background-color:#3a3a3a;
	background-image: none;
}
#nav li:hover a{	
	color:#ffffff;
    text-decoration: underline;
}
#nav a:hover{
	color:#FFF;
}

/*--- DROPDOWN ---*/
#nav ul{
/*	background:#fff;  Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
/*	background:rgba(255,255,255,0);  But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#nav ul li{}

#nav ul a{
/*	min-width: 100px;*/
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}

#nav li ul{
	background-color: #3a3a3a;
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
    z-index: 999;
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	
/*	text-decoration:underline;*/
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	text-decoration:underline;
}
.nav_selected{
	background-color: #3a3a3a !important;
	color: #fff !important;
}
.nav_link_selected{
	background-color: #000;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
}
.nav_link_selected a{
	color: #fff;
}
.nav_link_selected a:hover{
	color: #0072BC !important;
}

.sub_nav li{
   float: left;
}


.nav_category_loader{
    background-color: #fff !important; 
    /*border: 1px #000 solid;*/
    z-index: 99;
    /*background-image:url(../../images/client/ajax-loader.gif);*/
	background-position: 50% 50%;
	background-repeat:no-repeat;
    position: absolute;
    left: 140px;
}

/**		second level navigation	**/
#nav li:hover .second_level li ul{ display: none; }
	#nav li:hover .second_level li ul{ left:139px; top:0px; }
		#nav li:hover .second_level li{ display: block; }
		#nav li .sunday_plus:hover .sub_menu{ display: block; }


/*---------------------END 1.6------------------*/

/*----------------------------------------------*/
				/* 1.7 Footer */
/*----------------------------------------------*/

#footer{
    font-family:  Helvetica;
	margin-top: 35px;
	position: relative;
	width: 100%;
	height: 115px;
    background-color: #252525;
	clear: both;
}
	
	#footer #footer_logo{
		margin-left: 10px;
		margin-top: 8px;
		float: left;
	}
	
	#footer #footer_social_icons{
		margin-right: 10px;
		margin-top: -10px;
		float: right;
		width: 100px;
	}
	#footer #footer_social_icons span{
		margin-right: 5px;
	}
	
	#footer #footer_social_icons span{
		display: inline-block;
		float: right;
	}
	#footer #footer_social_icons img{
		display: inline-block;
		float: right;
	}	
	#footer #footer_social_icons .facebook{ top: 15px; position: relative; }
	#footer #footer_social_icons .twitter{ position: relative; top: 15px; left: 46px;}
	#footer #footer_social_icons .rss{ position: relative; top: -5px; left: -6px; }
	
	#footer ul{
		width: 100%;
		margin: 0px;
		margin-top: 10px;
		display: inline-block;
		font-size: 11px;
/*		margin-left: 90px;*/
/*		margin-top: 10px;*/
		margin-bottom: 5px;
		position: relative;
		text-align: center;
/*		width: 1000px;*/
	}
	#footer ul li{
		display: inline-block;
		list-style:none;
		padding-right:8px;
		padding-left: 5px;
	}
	#footer ul li a{
		text-decoration: none;
		color: #fff;
	}
	#footer ul li a:hover{
		color: #fff;
		text-decoration: underline;
	}
	#footer #footer_nav_2{
		border-top: 1px solid #e5e5e5; 
		margin-top: 0px; 
		padding-top: 5px;
	}
		
#footer_bottom{
	text-align: center;
	margin-bottom: 20px;
	margin-top: 5px;
	font-size: 11px;
}
#footer_bottom ul{
	margin-bottom: 5px;
}
#footer_bottom ul li{
	display: inline-block;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 3px;
	background-image:url(../../images/client/icons/nav_seprator.png);
	background-position:center right;
	background-repeat:no-repeat;
	display:inline;
	list-style:none;
	padding-right:5px;
	position:relative;
}
#footer_bottom ul li a{
	text-decoration: none;
	color: #4498ce;
}
#footer_bottom ul li a:hover{
	text-decoration: none;
	color: #3a3a3a;
}


/*Start footer brands */
#brands { margin: 0 auto; width: 88%; margin-top: 30px; }
	#brands ul{}
		#brands ul li{ display: inline-block; list-style: none; padding-right: 53px;  }
		#brands ul li:last-child { padding-right: 0px; }
		#brands ul li img{ padding-right: 40px;  }
		#brands ul li a img:last-child{ padding-right: 0px;  }
/*End footer brands */
				
				
				
/*---------------------END 1.7------------------*/


/*-------------- Manu Color Coding 1.9-------------*/
.breaking{ border-bottom: 3px solid #c10000 !important; }	
.headlines{ border-bottom: 3px solid #dbdbdd !important; }	
.editors-pick{ border-bottom: 3px solid #ff5310 !important; }	
.top-story{ border-bottom: 3px solid #dbdbdd !important; }	
.national{ border-bottom: 3px solid #01a966 !important; }	
.sports{ border-bottom: 3px solid #00b99a !important; }	
.showbiz{ border-bottom: 3px solid #a9016f !important; }	
.entertainment{ border-bottom: 3px solid #ed145b !important; }	
.snippets{ border-bottom: 3px solid #0563cd !important; }	
.islamabad{ border-bottom: 3px solid #e44710 !important; }	
.karachi{ border-bottom: 3px solid #e44710 !important; }	
.lahore{ border-bottom: 3px solid #e44710 !important; }	
.foreign{ border-bottom: 3px solid #01759a !important; }	
.international{ border-bottom: 3px solid #0563cd !important; }	
.business{ border-bottom: 3px solid #afa95f !important; }	
.catroons{ border-bottom: 3px solid #dbdbdd !important; }	

.opinion{ border-bottom: 3px solid #dbdbdd !important; }
	.editorial{ border-bottom: 3px solid #ff5310 !important; }
	.letters{ border-bottom: 3px solid #dbdbdd !important; }
	.columns{ border-bottom: 3px solid #00aeef !important; }
	.popular{ border-bottom: 3px solid #dbdbdd !important; }

.you_tube{ border-bottom: 3px solid #ed1c24 !important; }
.widget{ border-bottom: 3px solid #dbdbdd !important; }

.magazines{ border-bottom: 3px solid #f9ee00 !important; }
.event-gallery{ border-bottom: 3px solid #0090ff !important; }	
/*VIEW MORE BUTTON CSS FOR EVENTS GALLERY AND CARTOONS PAGE*/
.g_list_viewmore{
    text-align: center; 
    border-top: 4px solid #000; 
    cursor: pointer; 
    padding: 10px 0px 10px 0px; 
    background-color: #F5F4F4;
}
.g_list_viewmore:hover{background: #EAEAEA;}
/*-------------- Manu Color Coding 1.9-------------*/


/*----------------------------------------------*/
			/* 1.8 Common Elements */
/*----------------------------------------------*/

/*Start Box header*/
.box_header{
    font-family: Helvetica, Arial, sans-serif;
	position: relative;
	font-size: 24px;
	line-height: 28px;
	color: #000000;
	border-bottom: 3px solid #000;
	text-transform: uppercase;
        text-align: left;
}
.normal_case
{
	text-transform: none !important;
}
.box_header a{
    color: #000;
}
.box_header a:hover{
    color: #000;
}
/*End Box header*/

/*Start Name Box*/
.category_name_box{
	width: auto;
	position: absolute;
	background-color: #00BFF3;
	padding-top: 2px;
	padding-left: 5px;
	padding-bottom: 4px;
	padding-right:5px;
	font-size: 10px;
	font-weight: bold;
}
.story_img .category_name_box a{
    color: #fff;
}
.category_name_box a{
	text-decoration: none;
	color: #fff;
}
.category_name_box a:hover{
	text-decoration: none;
	color: #fff;
}

.category_name_box_2{
	position: relative;
	margin-left: 0px;
	margin-top: 0px;
}
.view_all{
 display: inline-block;
 width: 100px;
 margin-left: 3px;
}
.view_all span a{
	font-size: 11px;
	padding-left: 3px;
}
/*End Name Box*/


/*Start Ad ads_300_250*/
.ads_300_250{
    margin-top: 15px;
	margin-bottom: 15px;
}
.ads_300_250 img{
	
}
.ad_code{
	width: 300px; height: 250px; background-color: #000;
}
.ad_details_page{ margin-left: auto; margin-right: auto; margin-bottom: 20px; padding-bottom: 20px; }
.ad_header{ padding-left: 10px; }
/*End Ad ads_300_250*/


#poll_widget_view_wrapper { margin-top: 10px; padding-bottom: 20px; }
#nav .elections-results { width: 170px; text-align: center; padding: 0px; }


/*======Start popular tabs widget========*/
.popular_widget{
    margin-top: 15px;
	margin-bottom: 20px;
}
.ui-widget-content{
	background:none !important;
	border: none !important;
	border-top: none !important;
}
.ui-tabs .ui-tabs-nav { border-bottom: none; }
.ui-tabs .ui-tabs-panel{
	padding-top: 10px !important;
	padding-left: 15px !important;
	padding-right: 5px !important;
	padding-bottom: 5px !important;
	background-color: #fff !important;
	border-left: 1px solid #E1E1E1 !important;
	border-right: 1px solid #E1E1E1 !important;
	border-bottom: 1px solid #E1E1E1 !important;
	border-top: 1px solid #E1E1E1 !important;
}

.ui-state-default{
	background-color: #0072bc !important;
}
.ui-state-default a{
	font-size: 12px !important;
	font-weight: bold !important;
	color: #fff !important;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a { background-color: #fff; color: #000 !important; }
.ui-tabs .ui-tabs-nav li a { background-color: #000; color: #fff !important; }
.ui-state-active{
	background: url('') !important;
	background-color: #fff !important;
}
.ui-state-active a{
	font-size: 12px !important;
	font-weight: bold !important;
	color: #000 !important;
}

.ui-tabs .ui-tabs-nav{
	padding: 0px !important; 
}
/*----start most viewed----*/
.most_viwed{
	
}
.most_viwed li:last-child{
	border: none;
}
.most_viwed li{
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #E1E1E1;
	display: block;
	clear: both;
}
.most_viwed li .thumbnail{
	display: inline-block;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.most_viwed li .thumbnail img{
	border: 1px solid #9a9a9a;
}
.most_viwed li .right_panel .date{
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
	color: #000000;
	margin-bottom: 0px;
}
.most_viwed li .right_panel .title{
	color: #0072bc;
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
	font-family: Arial, Helvetica, sans-serif;
}
.most_viwed li .right_panel .title:hover{
	color: #3a3a3a;
	text-decoration: none;
}
/*----end most viewed----*/

/*-----start magazine widgets----*/
.mag_image_1 { 
	margin-top: 10px; 
	-weblit-box-shadow : 0px 0px 10px #000; 
	-moz-box-shadow : 0px 0px 10px #000; 
	box-shadow : 0px 0px 10px #000;
}
/*-----end magazine widgets----*/

/*----start most viewed----*/
.most_commented{
	
}
.most_commented li:last-child{
	border: none;
}
.most_commented li{
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #E1E1E1;
	display: block;
	clear: both;
}
.most_commented li .thumbnail{
	display: inline-block;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.most_commented li .thumbnail img{
	border: 1px solid #9a9a9a;
}
.most_commented li .right_panel .date{
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
	color: #000000;
	margin-bottom: 0px;
}
.most_commented li .right_panel .title{
	color: #0072bc;
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
	font-family: Arial, Helvetica, sans-serif;
}
.most_commented li .right_panel .title:hover{
	color: #3a3a3a;
	text-decoration: none;
}
/*----end most viewed----*/

/*End popular tabs widget */

.recent_activity{
	margin-bottom: 20px;
}

/*Start Recent Activity */

/*--fb iframe--*/
.fb_iframe_widget iframe { position: relative; }
/*----*/


/*End Recent Activity */



/*Start FB Comments */
.fb_comments{
	margin-bottom: 20px;
}
.fb_comments .fb-comments{
	margin-top: 10px;
}

/*End FB Comments */

/*Start Floated Head*/
.floated_head{
    float: left;
    margin-left: -74.1%;
    list-style: none outside none;
    z-index: 99999;
	position: fixed;
	top: -10px;
	/*left: 132px;*/
	margin-left: auto;
    margin-right: auto;
    width: 1000px;
}
/*End Floated Head*/


/*Start Epaper Front Page*/
#epaper_frontend_page{}
	#epaper_frontend_page .frontend_page{ margin-top: 10px; padding: 12px 18px 15px; background-color: #f2f2f2; margin-bottom: 20px; }
	#epaper_frontend_page .frontend_page .details{}
	#epaper_frontend_page .frontend_page .details img{  margin-bottom: 10px; }
	#epaper_frontend_page .frontend_page .details .date{ font-weight: bold;  display: inline-block; width: 100%; text-align: left; }
	#epaper_frontend_page .frontend_page .details ul{ list-style: none; display: block; margin-top: 5px; text-align: left; }
		#epaper_frontend_page .frontend_page .details ul li{ list-style: none; display: inline-block; font-weight: bold; }
		#epaper_frontend_page .frontend_page .details p{ margin-top: 5px; font-family: Georgia; font-size: 12px; line-height: 16px; }
	.boxshadow{ -weblit-box-shadow : 0 0 9px 2px #C6C5C5; -moz-box-shadow : 0 0 9px 2px #C6C5C5; box-shadow : 0 0 9px 2px #C6C5C5; }
/*End Epaper Front Page*/	

.local_dev{
	width: 100%;
	height: 300px;
	background-color: #3a3a3a;
	text-align: center;
}


/*start latest stories*/
.latest_stories_widget{}
.latest_stories_widget ul{}
.latest_stories_widget ul li{
	margin-bottom: 15px;
	margin-top: 10px;
        padding-bottom: 4px;
        border-bottom: 1px solid #9A9A9A;

}
.latest_stories_widget .right_panel .latest_stories_widget_title{
    color:#0072BC;
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    font-family: Arial,Helvetica,sans-serif;
}
.latest_stories_widget .story_img{
	width: 100px;
	display: block;
        margin-right: 5px;
        float: left;
}
.latest_stories_widget .story_img img{
	border: 1px solid #9a9a9a;
}
.latest_stories_widget .meta-date{
	display: block;
	font-size: 11px;
	font-weight: normal;
	line-height: normal;
	margin-top: 3px;
	margin-bottom: 0px;
}
.latest_stories_widget .news_title{
	color: #4498ce;
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
}
.latest_stories_widget .news_title:hover{
	text-decoration: none;
	color: #3a3a3a;
}
/*end latest stories*/

/*Start 404 Message*/
.message_404{	
	}
	.message_404 .details{
		margin-top: 10px;
		font-family: Georgia;
		font-size: 16px;
		line-height: 22px;
	}
	.message_404 .details p{
		margin-bottom: 20px;
		color: #3a3a3a;
	}
/*End 404 Message*/

/*Start cartoon popup*/
#cartoon_popup{margin-top: 15px;}
	#cartoon_popup .wrapper{ margin-top: 10px; background-color: #ebebeb; padding: 10px; padding-top: 15px; padding-bottom: 30px; }
	#cartoon_popup .wrapper h1{ padding-bottom: 5px; font-size: 16px; color: #0072BC; font-weight: bold;}
	
	#cartoon_popup .wrapper a img{ border: 2px solid #b9b9b9; }
/*End cartoon popup*/


/**Start Widget Follow Us on Facebook / Twitter **/
.widget_followus{ position:relative; margin-bottom: 60px; }
	.widget_follow_body{ position:relative; padding:8px; margin-top: 15px; border:#EAEAEA solid 1px; border-bottom:none; }

	.widget_follow_footer{ position:relative; padding:8px; background-color:#F4F4F4; border:#EAEAEA solid 1px; }
			.widget_follow_footer .twitter{position:relative; display:inline-block; float:left;}
			.widget_follow_footer a.rss{position:relative; float:right; display:inline-block;}
.widget_followus_floating{ position:fixed!important; top: 30px; }
/**End Widget Follow Us on Facebook / Twitter **/


/**Start poll widget **/
#poll{ position: relative; background-color: #F2F2F2; margin: 10px; min-height: 400px; -moz-box-shadow: 0 0 11px #888888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; }
#poll_question { padding-left: 10px; padding-top: 30px; font-size: 13px; }
	#vote { 
			background-color: #000000;
			color: white;
			font-size: 13px;
			font-weight: bold;
			-moz-user-select: none;
			border: 1px solid #C2C1B6;
			border-radius: 3px 3px 3px 3px;
			cursor: pointer;
			font: bold 11px arial;
			outline: medium none;
			padding: 3px 5px;
			text-align: center;
			width: auto; 
			margin-left: 10px;
			margin-top: 6px;
	}
	
	#back_to_vote_view {  
			background: none repeat scroll 0 0 #FFFFFF;
			border: 1px solid #C2C1B6;
			border-radius: 3px 3px 3px 3px;
			color: black;
			cursor: pointer;
			font: bold 11px arial;
			margin-left: 12px;
			outline: medium none;
			padding: 3px 5px;
			text-align: center;
			width: auto; }

	#poll_stat { border: 1px solid #e1e1e1; padding-bottom: 10px; }
	#poll_option { padding-top: 0px; padding-left: 10px; line-height: 18px; margin-top: 5px; font-family: Helvetica,Arial,sans-serif; font-size: 16px; margin-bottom: 10px; }
    #poll_option p{display: inline-block; width: 90%; font-family: Helvetica, Arial, sans-serif; font-size: 16px;  }
	#poll_option .percent{display: inline-block; position: relative; top: -18px; left: 5px; float: right; width: 0px; }
	#poll_option .poll_result{display: inline-block; position: relative; top: 18px; left: 5px; float: right; width: 0px; }
    #poll_option input{margin-right: 5px; margin-top: 2px; vertical-align: top;}
	#poll_stat h1{ background-color: #404040; font-size: 16px; line-height: 18px; padding: 10px; color: white; }
	#poll_stat #total_votes { padding-left: 10px; }
	#poll_option{}	
		#poll_option .poll_container{ position: relative; }	
		#poll_option .result_bar{ display: inline-block; float: left; }	
		#poll_option .percent{  top: 0px; float: left; }	
		
	#e_polls_prev_listing{ 
		background-color: #404040;
		color: white;
		border: 1px solid #404040;
		cursor: pointer;
		font: bold 11px arial;
		outline: none medium;
		padding: 3px 20px;
		text-align: right;
		width: auto;
		margin-top: -20px; 
		margin-bottom: 20px; }
	
		#e_polls_prev_listing a{ color: white; } 
	
	
/** Start poll widget **/

/** Start Common Elements for Story **/

.author{
	font-family: Arial; 
	font-size: 12px; 
	font-weight: bold; 
	line-height: 17px; 
	color: #000;
	text-transform: uppercase; 
}

.author a{color: #000;}
.author a:hover{color: #0072bc;}
.opinions{float: right;}
.date{font-family: Arial; font-size: 11px; line-height: 15px;}
.election-2013 { background-color: #086A33 !important; }
/** End Common Elements for Story **/



/** Start Event Gallery widget **/
.event_gallery_widget{position: relative; width: 100%; margin-top: 25px;}
	.event_gallery_widget .pagination_listing{ padding: 0px !important; }
    .event_gallery_widget .wrapper{margin-top: 10px; background-color: #F2F2F2; padding-left: 10px; padding-right: 10px; padding-top: 15px; padding-bottom: 15px;}
    .event_gallery_widget .wrapper img{border: 1px solid #9a9a9a;}
    
    .event_gallery_widget .wrapper .feature_image{float: left; margin-left: 9px; margin-right: 8px;}
    .event_gallery_widget .wrapper .feature_image h1{font-family: Arial; font-size: 15px; font-weight: bold; line-height: 22px;}
    .event_gallery_widget .wrapper .feature_image h1:hover{color: #3a3a3a;}
    .event_gallery_widget .wrapper .feature_image:hover{color: #000; text-decoration: none}
    
    .event_gallery_widget .wrapper .image_listing{margin-top: 15px;}
    .event_gallery_widget .wrapper .image_listing .listing{vertical-align: top; margin-left: 12px; margin-right: 19px; display: inline-block;}
    .event_gallery_widget .wrapper .image_listing .margin_right{margin-right: 0px!important;}
    .event_gallery_widget .wrapper .image_listing .listing h1{font-family: Arial; font-size: 12px; font-weight: bold; line-height: 20px;}
    .event_gallery_widget .wrapper .image_listing .listing h1:hover{color: #3a3a3a;}

    
/** End Event Gallery widget **/


/** Start widget_magazines **/
.widget_magazines{}
.widget_magazines .mag_wrapper{ margin-top: 15px; padding: 5px; border: 1px solid #e1e1e1}
.widget_magazines .mag_float{
    width: 137px;
   display: inline-block;
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
}

/** End widget_magazines **/


/** start scroll back to top **/
#scroll_back_to_top{
	z-index: 9999;
	opacity:1;
	display: none;
	width: 55px;
	height: 45px;
	background-color: red;
	position: fixed;
	bottom: 5px;
	right: 5px;
	background :url(../../images/client/scroll_back_to_top.png) no-repeat; background-position:center;
	/*background-color: #000;*/
	padding-left: 10px;
	padding-right: 20px;
	border-radius: 10px 10px 10px 10px;
}


.app_download{
    display: none;
    position:fixed; left:68%; background:#fff; z-index:9999; bottom:-100px; width:400px; height:100px;
    background: url(../../images/client/app_popup_background.png);
    border-radius: 8px;    
    padding: 10px;
    z-index: 99999;
}


/*--------------Common Elements 1.8-------------*/

/*-------------- Opinion widget 2.0 -------------*/

/**		Editorial	**/

#opinion_widget{}
#opinion_widget .widget_editorial{}
#opinion_widget .listing{ padding: 10px 0px 0px 0px; }
	#opinion_widget .listing .meta{}
		#opinion_widget .listing .meta img{ float: left;}

	#opinion_widget .listing .main{ float: left; margin-left: 5px; }
		#opinion_widget .listing .main .date{ font-size: 11px; color: #000; }
		#opinion_widget .listing .main p{ font-size: 13px; line-height: 16px; font-family: Arial; }
		#opinion_widget .listing .main .title{ font-size: 14px; font-weight: bold; color: #0072bc; }
		#opinion_widget .listing .main .author{ 
			font-size: 11px;  
			text-transform: uppercase; 
		}
		
			#opinion_widget .listing .main .author a{ font-size: 11px; color: #000; font-weight: bold; }
			#opinion_widget .listing .main .author a:hover{ color: #0072BC; }
			

#opinion_widget .widget_columns{ margin-top: 25px; }		
	#opinion_widget .widget_columns .listing .meta img{ float: right; }		
	#opinion_widget .widget_columns .listing .main { padding-left: 0px; margin-left: 0px; width: 200px; }		
			
#opinion_widget .widget_letters{ margin-top: 25px; }		
	#opinion_widget .widget_letters .listing { padding-bottom: 15px; }		
	#opinion_widget .widget_letters .listing .main .author { 
		display: block;
		text-transform: uppercase; 
	}		
	#opinion_widget .widget_letters .listing .main .author a{ display: block; font-size: 11px; color: #000; font-weight: bold; }		
	#opinion_widget .widget_letters .listing .main .author a:hover{ color: #0072BC; }		
	
/*-------------- End Opinion widget 2.0 -------------*/
/*-----------------TRENDING DISCUSSIONS CSS-----------*/
.trending_discussions
{
    background: #ebebeb;
    width: 300px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
    float: left;
    margin:8px 0px 8px 0px;
}

.trending_discussions .trending_discussion_inner{
    margin: 3px auto;
    width: 282px;
}
.trending_discussions .heading{
    text-transform: uppercase;
    color: #0072bc;
    font-weight: bold;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}
.trending_discussion_inner .item{
    display: block;
    display: inline-block;
    min-width: 270px;
    margin-top: 5px;
}
.trending_discussion_inner .item .item_image
{
   max-width: 79px;
   max-height: 58px;
   overflow: hidden;
}
.trending_discussion_inner .item .item_image img{
    
}
.trending_discussion_inner .item .item_content{

    display: inline;
    margin-left: 5px;
    width: 191px;
    
}
.trending_discussion_inner .item .item_content .date{
    color: #000;
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}
.trending_discussion_inner .item .item_content .item_exerpt,  .trending_discussion_inner .item .item_content .item_exerpt a.news_title{
    color: #0072bc;
    font-size: 12px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 15px;
}
/*DISQUS COMMENT COUNT*/
.comment{
    background:url(../../images/client/icons/comment.png) no-repeat left center;
    display: inline-block;
    width: 33px;
    text-align: right;
}
.comment a, .comment a.count	{
		position:relative;
		
		padding-left:20px !important;
		color:#E86132 !important;
                font-size: 15px !important;
	}
.comment a:hover{color:#333; text-decoration:none;}
/** DISQUS COMMENT COUNT **/






/******************************************/
/**	Navigation category box **/	
.nav_category_theme img{ border: 1px solid #9A9A9A; }

.nav_category_theme{width: 830px; border-right: 1px #979797 solid; border-bottom: 1px #979797 solid;}
	.nav_category_theme .wrapper{ height: 321px; overflow: hidden;}    
        .nav_category_theme .wrapper .headline_wrapper {padding-top: 15px; float: left; display: inline-block; padding-right: 15px; }
		.nav_category_theme .wrapper .headline_listing {width: 202px; float: left; margin-left: 20px;}
		.nav_category_theme .wrapper .headline_listing .thumbnail{ padding-bottom: 10px!important;}
			.nav_category_theme .wrapper .headline_listing .thumbnail a img{}
		
	.nav_category_theme .wrapper .headline_listing .details {}
		.nav_category_theme .wrapper .headline_listing .details .meta{ margin-bottom: 3px; }
			.nav_category_theme .wrapper .headline_listing .details .meta .date{ font-size: 11px; font-family: Arial;}
			.nav_category_theme .wrapper .headline_listing .details .meta .title{ font-size: 14px; font-weight: bold; line-height: 17px; margin-top: 2px; margin-bottom: 5px; }
			.nav_category_theme .wrapper .headline_listing .details .meta .author{ text-transform: uppercase;  }
				.nav_category_theme .wrapper .headline_listing .details .meta .author a{ font-size: 12px; font-weight: bold; font-family: arial; color: #000; }
                .nav_category_theme .wrapper .headline_listing .details .meta .author a:hover{color: #0072bc;}
                
		.nav_category_theme .wrapper .headline_listing .details .main{ 
			font-size: 13px; 
			line-height: 16px; 
			font-family: Arial; 
		}
		
			.nav_category_theme .wrapper .headline_listing .details .main p .description{}
   .headline_listing .title a:hover,.top_listing .title a:hover{text-decoration: none;}
    /** top listing **/
    .nav_category_theme .wrapper .top_news_wrapper {float: left; width: 230px;}    
    .nav_category_theme .wrapper .top_listing {border-bottom: 1px #cccccc solid; margin-right: 10px; min-height: 78px;}
	.nav_category_theme .wrapper .top_listing .details {margin: 15px 8px 8px;}
		.nav_category_theme .wrapper .top_listing .details .meta{ margin-bottom: 3px; }
			.nav_category_theme .wrapper .top_listing .details .meta .date{ font-size: 11px; font-family: Arial;}
			.nav_category_theme .wrapper .top_listing .details .meta .title{ font-size: 14px; font-weight: bold; line-height: 17px; margin-top: 2px; margin-bottom: 5px; }
			.nav_category_theme .wrapper .top_listing .details .meta .author{ text-transform: uppercase;  }
				.nav_category_theme .wrapper .top_listing .details .meta .author a{ font-size: 12px; font-weight: bold!important; font-family: arial; color: black; }
                .nav_category_theme .wrapper .top_listing .details .meta .author a:hover{ color: #0072bc; }

        
     .nav_category_theme .wrapper .top_listing:nth-child(4) {border-bottom: none;}       
     
/**  show more category listing in ajax header navigation   **/
#more_nav_category_theme { 
		height: 35px;
		position: relative;
		bottom: 33px; 
		margin-right: -1px; }
	#more_nav_category_theme ul{ list-style: none; } 
		#more_nav_category_theme ul li{ list-style: none; display: inline-block; } 
			#more_nav_category_theme ul li a{ 
					display: block;
					text-decoration: none;
					color: white;
					padding: 8px 17px;
					font-size: 16px;
					font-weight: normal;
					font-family: Helvetica, Arial, sans-serif;} 

			
#tabs_rotate #tabs_rotate_ul #waqtnews_live a { 
		background: url(../../images/client/waqt_news_live.png) 50% 50% no-repeat;
		width: 10px; height: 14px; }	 
	 
/******************************************/